import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IEurotronicCometblueConfig } from './eurotronic_cometblue.types.js';
import { eurotronicCometblueProfile } from './eurotronic_cometblue.types.js';

export class EurotronicCometblueConfigFlow extends SimpleLocalConfigFlow<IEurotronicCometblueConfig> {
  constructor() {
    super(eurotronicCometblueProfile);
  }
}
